eXeLab
eXeL@B ВИДЕОКУРС !

ВИДЕОКУРС ВЗЛОМ
обновлён 2 декабря!


УЗНАТЬ БОЛЬШЕ >>
Домой | Статьи | RAR-cтатьи | FAQ | Форум | Скачать | Видеокурс
Новичку | Ссылки | Программирование | Интервью | Архив | Связь

Русский / Russian English / Английский

Сейчас на форуме: Adler (+5 невидимых)
 · Начало · Статистика · Регистрация · Поиск · ПРАВИЛА ФОРУМА · Язык · RSS · SVN ·

 eXeL@B —› Софт, инструменты —› Установка Delphi 2005 Architect Edition
Посл.ответ Сообщение


Ранг: 116.7 (ветеран)
Статус: Участник

Создано: 15 января 2006 14:13 New!
Цитата · Личное сообщение · #1

Купил диск с делфи 2005(из сети столько не выкачать). Начал установку. Вылезают окна, требующие Microsoft .NET Framework 1.1 и Microsoft .NET Framework SDK. У меня стоит Microsoft .NET Framework 2.0, который инсталлятор благополучно игнорирует, а Microsoft .NET Framework SDK, вложенное на диск с делфи, требует Microsoft .NET Framework 1.1. Чем им новая версия не угодила? Может патч есть какой. Или надо именно 1.1? Куча вопросов, но нужен чёткий ответ. Неужели надо ставить старую версию .NET?


Ранг: 230.5 (наставник)
Статус: Участник
Norg

Создано: 15 января 2006 14:42 New!
Цитата · Личное сообщение · #2

Mifodix пишет:
Microsoft .NET Framework 2.0

Я ставил так,сначала установил версию 1.1 потом дельфи потом версию 2.0,правда он еще требовал установить JBuilder+XML


Ранг: 116.7 (ветеран)
Статус: Участник

Создано: 15 января 2006 14:45 New!
Цитата · Личное сообщение · #3

di-2, спасибо, щас попробую.


Ранг: 209.1 (наставник)
Статус: Участник
программист априори

Создано: 15 января 2006 14:53 New!
Цитата · Личное сообщение · #4

странно я ставил у меня все нормуль, framework уже в поставку входил


Ранг: 271.6 (наставник)
Статус: Участник

Создано: 15 января 2006 14:55 New!
Цитата · Личное сообщение · #5

Mifodix
В этой Delphi 2005 Architect Edition
слишком много наворотов, и при выходе
из программы она у меня вылетает...

Юзай лучше Delphi 7 Enterprise.
(Кстати в ней экзешники вроде меньше...)


Ранг: 116.7 (ветеран)
Статус: Участник

Создано: 15 января 2006 14:57 New!
Цитата · Личное сообщение · #6

Black Neuromancer пишет:
странно я ставил у меня все нормуль, framework уже в поставку входил

2 framework? У меня пиратская версия делфи, может поэтому такие странности.


Ранг: 116.7 (ветеран)
Статус: Участник

Создано: 15 января 2006 14:58 New!
Цитата · Личное сообщение · #7

Spirit, я раньше и юзал 7 версию. Сказали, что 2005 и удобней и производительней и надо обязательно поставить. Вот и ставлю.


Ранг: 271.6 (наставник)
Статус: Участник

Создано: 15 января 2006 15:00 New!
Цитата · Личное сообщение · #8

Mifodix
Не, у меня было 128 ОЗУ, так она запускалась минут 7, и компилила 5...
Delphi 7 Enterprise РУЛИТ!!!


Ранг: 116.7 (ветеран)
Статус: Участник

Создано: 15 января 2006 15:58 New!
Цитата · Личное сообщение · #9

УРРА! ЗАРАБОТАЛО!(с) Снёс 2-ой .нет, поставил первый, сдк, ещё JBuilder и MicrosoftXML(или как-то так). Установил 2005 делфи со 2 .нетом и... всё работает как надо. Ничего не вылетает и не глючит. Первое впечатление: красиво нах! С функциональностью буду завтра разбираться. di-2, огромный респект! И на сим тему закрываю.
 eXeL@B —› Софт, инструменты —› Установка Delphi 2005 Architect Edition
Эта тема закрыта. Ответы больше не принимаются.

Оригинальный DVD-ROM: eXeL@B DVD !

Вы находитесь на форуме сайта EXELAB.RU
Проект ReactOS